-
  request:
      body:
        city_id: beijing
        bdtransfer_id: 115792
        size: 6
        accept_near_city: "0"
      response:
        code: (("assertEqual",0),)
        data.0.doctor_id: (("assertIsInstance",(int,str)),)
        data.0.city.name: (("assertIn",("北京","天津")),("assertIsInstance",(str,)))

-
  request:
      body:
        city_id: beijing
        bdtransfer_id: 115792
        size: 6
        accept_near_city: "1"
      response:
        code: (("assertEqual",0),)
        data.0.doctor_id: (("assertIsInstance",(int,str)),)
        data.0.city.name: (("assertIsInstance",(str,)),)




